<?php
include getenv("DOCUMENT_ROOT")."/include/session_include.php";

$m_userid = $_REQUEST["s"];


if($m_userid != "")
{
	$sql="SELECT COUNT(*) FROM tbl_member WHERE m_userid='$m_userid' ";
	$result = $pdo->prepare($sql); 
	$result->execute(); 
	$number_of_rows = $result->fetchColumn(); 

	//$number_of_rows=@$jdb->rQuery($sql, "fetch query error"); 
	
	echo "$number_of_rows";
}

//echo "[$query]";
?>